/*
 * Entity SelectChangeEvent Template
 *
 */

package de.ivu.elect.business.mandant.boundary;

import de.ivu.elect.business.mandant.entity.Mandant;

public class MandantSelectChangeEvent implements java.io.Serializable {

  private static final long serialVersionUID = 1L;

  private final Mandant alteEntity;
  private final Mandant neueEntity;

  MandantSelectChangeEvent(Mandant alteEntity, Mandant neueEntity) {
    this.alteEntity = alteEntity;
    this.neueEntity = neueEntity;
  }

  public Mandant getAlteEntity() {
    return alteEntity;
  }

  public Mandant getNeueEntity() {
    return neueEntity;
  }
}